a.on_docs {
	border-left-color:#9f54ed;
	font-weight: bold;
}


.mc {
	width: 700px;
	float: right;
	margin-top: 10px;
	margin-right: 15px;
}
.sbnv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	background-color: #E8CFA2;
	width: 695px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.bdy {
	background-image: url(../i/bd-bg.jpg);
	background-repeat: repeat-x;
	width: 695px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000000;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	/* min-height hack */
	min-height:281px;
	height:auto ! important;
	height:281px;
}
.pic {
	float: right;
	margin-right: 20px;
	margin-left: 20px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #660000;
	text-decoration: none;
}
.lnkdv {
	margin-right: 5px;
	margin-left: 5px;
	color: #F4DDBE;
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #412517;
	margin-bottom: 5px;
	margin-top: 15px;
	width: 691px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #667973;
	background-color: #C7815D;
	padding-left: 3px;
}
.dcs {
	font-weight: bold;
	margin-left: 5px;
	font-size: 0.9em;
}
.it {
	font-size: 0.9em;
	font-style: italic;
	margin-left: 5px;
	width: 675px;
}
.ar {
	font-size: 0.8em;
	color: #333333;
	display: block;
	float: left;
	margin-top: 10px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.icon {
	margin-left: 5px;
	float: left;
}
